{
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true
  },
  "editor.defaultFormatter": "dbaeumer.vscode-eslint",
  "eslint.validate": ["javascript", "typescript"],
  "editor.formatOnSave": true,
  "prettier.tabWidth": 2,
  "editor.tabSize": 2,
  "svg.preview.background": "editor"
}
